CVE-2014-10007

2015-01-13T06:59:16
ID CVE-2014-10007
Type cve
Reporter NVD
Modified 2017-09-07T21:29:02

Description

Multiple cross-site scripting (XSS) vulnerabilities in Maian Weblog 4.0 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) name, (2) email, or (3) subject parameter in a contact action to index.php.